## rust-dbus-tree 0.9.2

=== debian/changelog ===
rust-dbus-tree (0.9.2-1) unstable; urgency=medium

  * Package dbus-tree 0.9.2 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Fri, 24 Dec 2021 12:47:01 +0100
