=== debian/control ===
Source: rust-dbus-tree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dbus-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dbus-tree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dbus-tree
Rules-Requires-Root: no

Package: librust-dbus-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dbus-0.9+default-dev
Provides:
 librust-dbus-tree+default-dev (= ${binary:Version}),
 librust-dbus-tree-0-dev (= ${binary:Version}),
 librust-dbus-tree-0+default-dev (= ${binary:Version}),
 librust-dbus-tree-0.9-dev (= ${binary:Version}),
 librust-dbus-tree-0.9+default-dev (= ${binary:Version}),
 librust-dbus-tree-0.9.2-dev (= ${binary:Version}),
 librust-dbus-tree-0.9.2+default-dev (= ${binary:Version})
Description: Framework for writing D-Bus method handlers (legacy) - Rust source code
 This package contains the source for the Rust dbus-tree crate, packaged by
 debcargo for use with cargo and dh-cargo.
