=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-tree 0.9.2 --all-targets --all-features
Features: test-name=rust-dbus-tree:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-tree 0.9.2 --all-targets 
Features: test-name=librust-dbus-tree-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-tree 0.9.2 --all-targets --no-default-features
Features: test-name=librust-dbus-tree-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
